#container {
margin:20px auto;
width: 620px;

}

a img {
border:none;
}

h1, h2, h3, h4, h5, h6{ margin-bottom:10px; font-weight:normal; }
	h1{
	font-size:15px;
	line-height:20px;
	font-family: "Century Gothic", "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #9EA61F;
	margin-top: 2px;
}
	p, ul{
	margin-bottom:10px;
	font-size: 11px;
}
